local fn = _gn(0x7BB967F85D8CCBDB)
--- TASK_ROB_PED
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
function Global.TaskRobPed(p0, p1, p2, p3, p4)
	return _in2(fn, p0, p1, p2, p3, p4)
end
